@charset "UTF-8";
/* CSS Document */

/*--------------------------------------------------------
　基本設定
--------------------------------------------------------*/

footer nav ul li:nth-child(14) a::before{
    width: 100%;
    content: '';
}

section ul.faq li a {
	color: #3e3a39;
	text-decoration: underline;
}


/*--------------------------------------------------------
　PC
--------------------------------------------------------*/

@media print, screen and (min-width: 751px){
	
	#main_vl {
        width: 100%;
		height: 39vw;
		max-height: 500px;
		overflow: hidden;
        line-height: 0;
        position: relative;
    }
	
	#main_vl img{
        object-fit: cover;
		object-position: center bottom;
		position: absolute;
		bottom: 0;
		
    }
	section {
		width: 100%;
		position: relative;
		padding-top: 60px;
	}
	
	section h2.page_title span{
		display: inline-block;
		position: relative;
	}
	
	section h2.page_title span span.leaf{
		width: 94px;
		position: absolute;
		left: -164px;
		bottom: -10px;
		z-index: -1;
	}
	
	nav.page_nav {
		width: 90%;
		max-width: 960px;
		margin: 0 auto;
	}
	
	nav.page_nav ul{
		width: 100%;
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		list-style: none;
	}
	
	nav.page_nav ul li{
		width: 28%;
		position: relative;
		margin: 0 1%;
	}
	
	nav.page_nav ul li a{
		width: 100%;
		text-align: center;
		background: rgba(121,137,114,1);
		color: #FFF;
		font-family: ten-mincho-text, serif;
		display: inline-block;
		padding: 4px 15px;
		border-radius: 5px;
	}
	
	section ul{
		width: 100%;
		list-style: none;
	}
	
	section ul li{
		width: 100%;
		margin-bottom: 50px;
	}
	
	section ul li h5{
		width: 100%;
		display: flex;
        flex-wrap:wrap;
        justify-content: space-between;
		align-items: flex-start;
		padding-bottom: 10px;
		margin-bottom: 10px;
		border-bottom: 1px solid #CCC;
	}
	
	section ul li p{
		width: 100%;
		display: flex;
        flex-wrap:wrap;
        justify-content: space-between;
		align-items: flex-start;
	}
	
	section ul li h5 span.num,
	section ul li p span.num{
		width: 42px;
		display: inline-block;
		color: #FFF;
		background: #516C4C;
		padding: 4px 0;
		text-align: center;
		font-size: 13px;
		font-size: 1.3rem;
		line-height: 1;
	}
	
	section ul li p span.num{
		background: #A48B78;
	}
	
	section ul li h5 span.text,
	section ul li p span.text{
		width: -webkit-calc(98% - 42px);
		width: -moz-calc(98% - 42px);
		width: calc(98% - 42px);
	}
	
	section ul li h5 span.text{
		font-size: 16px;
		font-size: 1.6rem;
		line-height: 1.5;
	}
	
	section ul li p span.text{
		font-size: 14px;
		font-size: 1.4rem;
		line-height: 1.5;
	}
	
	section h3 {
		width: 240px;
		margin: 120px auto 40px;
		font-size: 20px;
        font-size: 2.0rem;
        line-height: 1;
        text-align: center;
        font-family: ten-mincho-text, serif;
		position: relative;
		border: 1px solid #3e3a39;
		border-width: 0 1px;
		padding: 12px 0;
	}
	
	section h3::before {
		content: "";
		width: 100%;
		height: 1px;
		border-top: 1px solid #3e3a39;
		position: absolute;
		top: -5px;
		left: 0;
	}
	
	section h3::after {
		content: "";
		width: 100%;
		height: 1px;
		border-bottom: 1px solid #3e3a39;
		position: absolute;
		bottom: -5px;
		left: 0;
	}
	
}

/*--------------------------------------------------------
　SP
--------------------------------------------------------*/

@media screen and (max-width: 750px){
	
	#main_vl {
        width: 100%;
        line-height: 0;
        position: relative;
    }
	
	section {
		width: 100%;
		position: relative;
		padding-top: 5.4vw;
	}

    section h2.page_title span{
		display: inline-block;
		position: relative;
	}
	
	section h2.page_title span span.leaf{
		width: 54px;
		position: absolute;
		left: -70px;
		bottom: -10px;
		z-index: -1;
	}
	
	nav.page_nav {
		width: 95%;
		margin: 0 auto;
	}
	
	nav.page_nav ul{
		width: 100%;
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		list-style: none;
		font-size: 14px;
		font-size: 1.4rem;
	}
	
	nav.page_nav ul li{
		width: 48%;
		margin: 0 1%;
		margin-bottom: 8px;
	}
	
	nav.page_nav ul li a{
		width: 100%;
		text-align: center;
		background: rgba(121,137,114,1);
		color: #FFF;
		font-family: ten-mincho-text, serif;
		display: inline-block;
		padding: 4px 15px;
		border-radius: 5px;
		letter-spacing: -0.02em;
	}
	
	section ul{
		width: 100%;
		list-style: none;
	}
	
	section ul li{
		width: 100%;
		margin-bottom: 50px;
	}
	
	section ul li h5{
		width: 100%;
		display: flex;
        flex-wrap:wrap;
        justify-content: space-between;
		align-items: flex-start;
		padding-bottom: 10px;
		margin-bottom: 10px;
		border-bottom: 1px solid #CCC;
	}
	
	section ul li p{
		width: 100%;
		display: flex;
        flex-wrap:wrap;
        justify-content: space-between;
		align-items: flex-start;
	}
	
	section ul li h5 span.num,
	section ul li p span.num{
		width: 42px;
		display: inline-block;
		color: #FFF;
		background: #516C4C;
		padding: 4px 0;
		text-align: center;
		font-size: 13px;
		font-size: 1.3rem;
		line-height: 1;
	}
	
	section ul li p span.num{
		background: #A48B78;
	}
	
	section ul li h5 span.text,
	section ul li p span.text{
		width: -webkit-calc(98% - 42px);
		width: -moz-calc(98% - 42px);
		width: calc(98% - 42px);
	}
	
	section ul li h5 span.text{
		font-size: 16px;
		font-size: 1.6rem;
		line-height: 1.5;
	}
	
	section ul li p span.text{
		font-size: 14px;
		font-size: 1.4rem;
		line-height: 1.5;
	}
	
	section h3 {
		width: 220px;
		margin: 60px auto 30px;
		font-size: 18px;
        font-size: 1.8rem;
        line-height: 1;
        text-align: center;
        font-family: ten-mincho-text, serif;
		position: relative;
		border: 1px solid #3e3a39;
		border-width: 0 1px;
		padding: 12px 0;
	}
	
	section h3::before {
		content: "";
		width: 100%;
		height: 1px;
		border-top: 1px solid #3e3a39;
		position: absolute;
		top: -5px;
		left: 0;
	}
	
	section h3::after {
		content: "";
		width: 100%;
		height: 1px;
		border-bottom: 1px solid #3e3a39;
		position: absolute;
		bottom: -5px;
		left: 0;
	}
	
}

@media screen and (max-width: 320px){
	
	nav.page_nav ul{
		width: 100%;
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		list-style: none;
		font-size: 12px;
		font-size: 1.2rem;
	}
	
	nav.page_nav ul li{
		width: 48%;
		margin: 0 1%;
		margin-bottom: 8px;
	}
	
	nav.page_nav ul li a{
		width: 100%;
		text-align: center;
		background: rgba(121,137,114,1);
		color: #FFF;
		font-family: ten-mincho-text, serif;
		display: inline-block;
		padding: 4px 15px;
		border-radius: 5px;
		letter-spacing: -0.02em;
	}
}

